<template>
  <div class="fade-in">
    <TheHeader :text="headerText"/>
    <slot/>
  </div>
</template>

<script>
  import TheHeader from './TheHeader'

  import '../common.scss'

  export default {
    name: 'VPage',
    components: { TheHeader },
    props: {
      headerText: String
    }
  }
</script>